H3 {
	FONT-SIZE: 24pt;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman";
	font-style : italic;
}

LI  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

P  {
	font : .8em/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.BibleAndVersion  {
	font : 1.2em/1.6em Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bolder;
}

.BibleHeader  {
	font : 1.0em/1.4em Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bolder;
}

.footer {
	FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.p {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : .8em;
	line-height : 1.5em;
}

.parial {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : small;
	padding-top : 0px;
	padding-bottom : 0px;
}

.psmaller {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.ResourceType  {
	font : 1.2em/1.6em Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bolder;
}

.ResourceTypeDetail  {
	font : 1.2em/1.6em Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bolder;
	font-style : italic;
}

.sectionmediumheadblack {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smaller {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	padding-top : 0px;
	padding-bottom : 0px;
}
